Loading...
Searching...
No Matches
Opm::NetworkDims Class Reference

## Public Member Functions

| NetworkDims (const Deck &deck)
int | maxNONodes () const
int | maxNoBranches () const
int | maxNoBranchesConToNode () const
bool | extendedNetwork () const
bool | standardNetwork () const
bool | active () const
bool | operator== (const NetworkDims &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static NetworkDims | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Runspec.hpp
- opm/input/eclipse/EclipseState/Runspec.cpp